#supersized a{
direction: ltr;
}
#footer_right p {
	font-size: 12px !important;
}
#footer_left {
	font-size: 10px !important;
}
.left-to-right #footer-top .col-md-6{
    padding-left: 0px!important;
    padding-right: 18px!important;
}
.left-to-right #footer-top .col-md-6.message {
    padding-left: 0px!important;
    padding-right: 25px!important;

}
.form2 .lead{
	font-size:12px !important;
	font-family: arial !important;
}
#contactform2 .lead{
	font-size:14px !important;
}
.lastsub span {
    float: left;
    font-weight: bold;
    margin-left: 28px;
    margin-top: 3px;
}

#menu-item-667 a {
    background: #cbcbcb;
    color: #3f90cf;
    font-size: 1.3rem;
    text-transform: uppercase;
    padding-left: 15px;
    padding-right: 15px;
    font-weight: bold;
}


.id-158 .pageHeading{
	margin-right:25px;
}
.id-158 .row{
	padding-right: 10px;
}

.small-tab h2 {
    margin-top: 5px !important;
}

@media (max-width: 481px) {
	.navbar-wrapper .container #prevslide{right: 85px !important;opacity:1;top: auto !important;bottom: 65px !important;background-position: bottom right!important;}
    .navbar-wrapper .container #nextslide{right: 29px !important;opacity:1;top: auto !important;bottom: 65px !important;background-position: right bottom!important;}
	#arrow-down {
		bottom: 63px !important;
		right: 15px !important;
	}
}

@media (min-width: 990px){

	
	.form2 .wpcf7-form .col-md-3{
		width:220px;
	}
	.form2 .wpcf7-form .col-md-8 {
		margin-right: 60px;
		padding-left: 0;
		padding-right: 3px;
		width: 435px;
	}
	
	.form2 .col-md-3, .form2 .col-md-6{padding-right:15px !important;}
}
@media (max-width: 990px){
	.map .featurette .col-md-9{
		float: none !important;
	}
	.form2 .wpcf7-form .col-md-3{
		margin: 0 15px 0 0 !important;
		padding: 0 !important;
	}
	.form2 .wpcf7-form .col-md-8{
		margin: 0 15px 0 0 !important;
		padding: 0 !important;
	}
	#footer-top .row .col-md-2 {
		float: left !important;
		padding-left: 6% !important;
		padding-right: 0 !important;
		width: 31% !important;
		max-width: 31% !important;
	}
}


#he-id #prevslide {
    left: 10px !important;
    opacity: 1;
}
#he-id #nextslide {
    left: 75px !important;
    opacity: 1;
}



.navbar .in ul li ul li a {
    background: url("img/list-item.jpg") no-repeat scroll right 50% #1e7ec6 !important;
}
.navbar .in ul li ul a{
    padding: 0 30px 0 0 !important;
}


ol {
	padding: 0 50px 0 0 !important;
}
ol li {
	position: relative;
}
ol li span {
	position: absolute;
	top: -4px;
	right: -50px;
}


#cforms h3 {
    font-family: arial !important;
    font-weight: normal !important;
}



#home-middle-image{
    position:relative;
    margin-top: 50px;
	background: none repeat scroll 0 0 #000;
	
}
#home-middle-image .main_page_quote_text{
	position:absolute;
	top:32%;
	right:0;
	width:100%;
}

.main_page_quote_text{
	margin-right:5%;
}


.article-block .text h2 , .article-block .text p {
	float: none !important;
	width: 100% !important;
}

.article-block .image {
	position: absolute;
	right: 0;
	top:0;
	width: 7rem;
}

.article-block .image img {
	max-width: 100%;
}

.article-block .inner {
	position: relative;
	padding-right: 10rem;
	padding-bottom: 3rem;
	margin-top: 1rem;
	border-bottom: 1px solid #eee;
}
.article-block a:hover , .article-block a:focus , .article-block a:active {
	text-decoration: none;
}

.terms-form-wraper {
	padding: 15px 25px;
	border:1px solid #263c4a;
	//max-width: 500px;
	width: 100%;
	//margin: 0 auto;	
	position: relative;

}
.terms-form-wraper  .radio-input {
	padding: 0 0 1.5rem;
	border-bottom: 1px dashed grey;
}
.terms-form-wraper  .radio-input , .terms-form-wraper  .checkbox-input {
	position: relative;
	padding-right: 2rem;
}

.terms-form-wraper  .radio-input input , .terms-form-wraper  .checkbox-input input {
	position: absolute;
	top:0;
	right: 0;
}

.terms-form-wraper form {
	max-width: 500px;
	width: 100%;
	margin: 0 auto;
}
.terms-form-wraper p {
	float: none !important;
}
.terms-form-wraper fieldset {
	margin-bottom: 10px;
	position: relative;
}
.terms-form-wraper .req {
	position: absolute;
	color:red;
	top:0;
	right: -1rem;
}
.terms-form-wraper 	label {
	display: block;
}
.terms-form-wraper input[type="text"] ,  .terms-form-wraper input[type="email"]{
	width: 100%;
	box-shadow: none;
	border:1px solid grey;
}

.terms-form-wraper input.not-valid {
	border:1px solid red;
}

.terms-form-wraper .inputError {
	color:red;
	font-weight: 100;
}

.terms-form-wraper .already-signed , .terms-form-wraper .back-to-form{
	float: left;
	font-weight: bold;
	text-decoration: underline;
	cursor: pointer;
	
}

form.proccessing:after {
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
	top:0;
	right: 0;
	display: block;
	background-color: rgba(255,255,255,0.7);
	background-image: url('img/progress.gif');
	background-position: center;
	background-repeat: no-repeat;
}

.terms-form-wraper input[type="submit"] , button {
	    background-color: #3F90CF !important;
	    color: #fff;
	    padding: 3px 10px;
	    border:none;
}

.alerts {
	padding: 5px 0;
	width: 100%;
	margin: 0 auto !important;	
	color:red;
}




@media (min-width: 1100px){
	.main_page_quote_text{
		margin-right:13% !important;
	}
}
@media (min-width: 1300px){
	.main_page_quote_text{
		margin-right:15% !important;
	}
}
@media (min-width: 1500px){
	.main_page_quote_text{
		margin-right:17% !important;
	}
}
@media (min-width: 1700px){
	.main_page_quote_text{
		margin-right: 22% !important;
	}
}
@media (min-width: 1850px){
	.main_page_quote_text{
		margin-right: 26% !important;
	}
}


.main_page_quote_text h2 {
    color: #fff !important;
    font-size: 51px;
    line-height: 45px;
	font-family:meodedlight;
	font-weight: lighter !important;
}
.main_page_quote_text p {
    color: #fff !important;
    display: block;
    font-size: 18px !important;
    margin-top: 21px !important;
	font-weight: lighter !important;
}

@media (max-width: 760px) {
	#home-middle-image .main_page_quote_text{
		text-align: center;
		top: 56% !important;
	}
    .main_page_quote_text h2 {
		font-size: 33px !important;
		line-height: 26px !important;
	}
	.main_page_quote_text p {
		color: #fff !important;
		display: block;
		font-size: 18px !important;
		line-height: 13px !important;
		margin-top: 0 !important;
	}
	.main_page_quote_text{
		margin-right: 0 !important;
	}
}
@media (max-width: 420px) {
	#home-middle-image .main_page_quote_text{
		top: 40% !important;
	}
}


#captionsdiv {
    left: 44px;
    top: 18px;
}

@media (max-width: 480px) {
	#captionsdiv {
		bottom: 73px !important;
		left: 15px !important;
	}
}